[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.IconOptions

Options for layouts, which show icons. Sets arrangement of icons, text-wrapping state.

## Declaration

Source position: comctrls.pp line 1672

`public property TCustomListView.IconOptions : TIconOptions read FIconOptions write SetIconOptions;`

## Description

IconOptions is a TIconOptions property with the icon options used when the list view uses the vsIcon or vsSmallIcon view style. Values in IconOptions are passed to the widgetset class to render the control using the native style for the platform. Set values in its properties to control the icon placement, auto-arrange features, and caption text wrapping for a list item on then control.